[**brk-client**](../README.md)

***

[brk-client](../globals.md) / P2WSHBytes

# Type Alias: P2WSHBytes

> **P2WSHBytes**\<\> = [`U8x32`](U8x32.md)

Defined in: [Developer/brk/modules/brk-client/index.js:482](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L482)

## Type Parameters
